@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300i,700&display=swap');
.back_black {
    background: #000 !important;
}

.w_W {
    background: #fff !important;
    color: #444;
}

.back_black {
    background-color: black !important;
    color: #fff !important;
}

h4 .title-sitti {
    color: #fff !important;
}

.footer-text-W {
    color: #fff !important;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 9pt !important;
}

.footer-text-B {
    color: #545454 !important;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 9pt !important;
}

.circulo {
    width: 80px !important;
}

.circulo1 {
    width: 50px !important;
    text-align: right !important;
}


/** Sección Naranja **/

.orange_orange {
    /* background-color: #cc6611 !important; */
    background-color: #fa7618 !important;
}

.orange_orange h4 {
    font-size: 37px !important;
}

.orange_tlf {
    /* background: #f58634 !important; */
    background-color: #fa7618 !important;
}

.T11 {
    font-size: 26.29px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    color: #fff;
}

.T21 {
    font-family: 'Open Sans', sans-serif;
    font-size: 47px !important;
    font-weight: lighter !important;
    font-style: italic !important;
    color: #fff;
}


/** Sección Blanca **/

.white_white {
    background-color: #fff !important;
}

.white_white h4 {
    font-size: 37px !important;
}

.textoOr {
    text-align: center;
    color: #CC4411;
    ;
    font-size: 36px;
    font-weight: bold !important;
    font-style: italic;
}

.textoHr-W {
    font-family: 'Open Sans', sans-serif !important;
    text-align: center;
    color: #fa7618;
    font-size: 26.93px;
    font-weight: lighter !important;
    padding-left: 5px;
    padding-right: 5px;
    background: #fff;
    font-style: italic;
}

.textoHr-tlf {
    font-family: 'Open Sans', sans-serif !important;
    text-align: left !important;
    color: #fff;
    font-size: 36px;
    font-weight: bold !important;
    padding-left: 5px;
    padding-right: 5px;
    background: #fa7618;
    font-style: italic;
}

.Negritas {
    font-weight: 600 !important;
    font-style: Normal !important;
}

.Normal {
    text-align: left;
    color: #6D350B !important;
    font-size: 15px;
    font-weight: lighter;
    font-family: 'Open Sans', sans-serif !important;
    font-style: italic;
    line-height: 30px;
}

.Normal-tlf {
    text-align: left;
    color: #fff !important;
    font-size: 17.34px;
    font-weight: lighter !important;
    font-family: 'Open Sans', sans-serif !important;
}


/**Footer **/

.black {
    background: #000 !important;
}

.footer-text-1,
.footer-text-2,
.footer-text-1-w,
.footer-text-2-w {
    font-size: 9pt !important;
    font-family: 'Open Sans', sans-serif !important;
    text-align: left;
}

.footer-text-1 {
    font-weight: bold !important;
    color: #444!important;
}

.footer-text-2 {
    font-weight: normal !important;
    font-style: italic !important;
    color: #444!important;
}

.footer-text-1-w {
    font-weight: bold !important;
    color: #fff!important;
}

.footer-text-2-w {
    font-weight: normal !important;
    font-style: italic !important;
    color: #fff!important;
}

a.icon_bar-w {
    color: #444!important
}

.style-simple a.icon_bar-w {
    border-width: 0;
    background-color: rgba(0, 0, 0, 0.5) !important;
    border: solid 1px #ff6e01 !important;
    border-radius: 15% !important;
    color: #fff !important;
    background-image: none;
    -webkit-box-shadow: inset 0 0 0 0 rgba(0, 0, 0, .0);
    box-shadow: inset 0 0 0 0 rgba(0, 0, 0, .0)
}


/** Revolution Slider **/

.T1,
.T2,
.T3 {
    font-family: 'Open Sans Condensed', sans-serif !important;
    color: #fff !important;
}

.T1 {
    font-size: 50.16px !important;
    font-weight: normal !important;
    font-style: italic !important;
}

.T2 {
    font-size: 30.87px !important;
    font-weight: normal !important;
    font-style: italic !important;
}

.T3 {
    font-size: 60.16px !important;
    font-weight: bold !important;
}


/** Texto Home**/

.TD1 {
    font-weight: bold !important;
    font-size: 16.51px !important;
    font-family: 'Open Sans', sans-serif !important;
    color: #fff;
}

.TD2 {
    font-family: 'Open Sans', sans-serif !important;
    font-size: 11.92px !important;
    font-weight: normal !important;
    font-style: italic !important;
    color: #fff;
}

.textoHr {
    text-align: center;
    color: #fff;
    font-size: 36px;
    font-weight: bold !important;
    padding-left: 5px;
    padding-right: 5px;
    background: #fa7618;
    font-family: 'Open Sans', sans-serif !important;
    font-style: italic;
}

.subir {
    margin-top: -20px !important;
    background-color: #fff !important;
}

.subirN {
    margin-top: -20px !important;
    background-color: #cc6611 !important;
}

.textoContacto {
    font-size: 26.29px !important;
    color: #fff !important;
    font-family: 'Open Sans Condensed', sans-serif !important;
    font-weight: lighter !important;
    font-style: italic;
}

.textoCATI {
    font-size: 17.69px !important;
    color: #fff !important;
    font-family: 'Open Sans', sans-serif !important;
    font-weight: normal !important;
    font-style: italic !important;
    font-variant: normal;
    text-align: center;
}

.textoNosotros {
    font-size: 17.69px !important;
    color: #cc6611 !important;
    font-family: 'Open Sans', sans-serif !important;
    font-weight: normal !important;
    font-style: italic !important;
    font-variant: normal;
    text-align: center;
}

.dark1 {
    background-image: url("../img/backSitti.png") !important;
    background-size: cover !important;
}

.dark-Standar {
    background-image: url("../img/tfEstandar-banner.png") !important;
    background-size: cover !important;
}

.dark-Servicio {
    background-image: url("../img/serviciosSitti.png") !important;
    background-size: cover !important;
}

.dark2 {
    background-image: url("../img/nosotrosSitti.png") !important;
    background-size: cover !important;
}

.izq {
    text-align: left !important;
}

a.icon_bar_facebook {
    color: #444;
}


/**Redes Sociales */

.redesSociales {
    width: 150px !important;
}

.redes {
    filter: grayscale(1);
    transition-property: filter;
    transition-duration: 1s;
}

.redes:hover {
    filter: none;
    transition-duration: 1s;
}


/** Efecto Botones **/

.boton-servicios {
    color: #fa7618 !important;
    text-decoration: none !important;
}

.separacion {
    letter-spacing: 2px !important;
}

.button {
    position: relative;
    padding: 0.8em;
    padding-left: 0.8em !important;
    border: none;
    background-color: transparent;
    cursor: pointer;
    outline: none;
    font-size: 19pt;
    margin: 1em 0.8em;
    text-align: center !important;
    /* font-family: 'Open Sans Condensed', sans-serif !important; */
    font-family: 'Open Sans', sans-serif !important;
    font-weight: lighter;
}

.button.type1 {
    color: #fa7618;
}

.button.type1.type1::after,
.button.type1.type1::before {
    content: "";
    display: block;
    position: absolute;
    width: 15%;
    height: 15%;
    border: .1em solid;
    transition: all 0.6s ease;
    border-radius: 2px;
}

.button.type1.type1::after {
    bottom: 0;
    right: 0;
    border-top-color: transparent;
    border-left-color: transparent;
    border-bottom-color: #CC4611;
    border-right-color: #CC4611;
}

.button.type1.type1::before {
    top: 0;
    left: 0;
    border-bottom-color: transparent;
    border-right-color: transparent;
    border-top-color: #CC4611;
    border-left-color: #CC4611;
}

.button.type1.type1:hover:after,
.button.type1.type1:hover:before {
    width: 100%;
    height: 100%;
}

.button.type2 {
    color: #16a085;
}

.button.type2.type2:after,
.button.type2.type2:before {
    content: "";
    display: block;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #16a085;
    transition: all 0.3s ease;
    transform: scale(0.85);
}

.button.type2.type2:hover:before {
    top: 0;
    transform: scale(1);
}

.button.type2.type2:hover:after {
    transform: scale(1);
}

.button.type3 {
    color: #fff;
}

.button.type3.type3::after,
.button.type3.type3::before {
    content: "";
    display: block;
    position: absolute;
    width: 20%;
    height: 20%;
    border: 1px solid;
    transition: all 0.6s ease;
    border-radius: 2px;
}

.button.type3.type3::after {
    bottom: 0;
    right: 0;
    border-top-color: transparent;
    border-left-color: transparent;
    border-bottom-color: #fff;
    border-right-color: #fff;
}

.button.type3.type3::before {
    top: 0;
    left: 0;
    border-bottom-color: transparent;
    border-right-color: transparent;
    border-top-color: #fff;
    border-left-color: #fff;
}

.button.type3.type3:hover:after,
.button.type3.type3:hover:before {
    border-bottom-color: #fff;
    border-right-color: #fff;
    border-top-color: #fff;
    border-left-color: #fff;
    width: 100%;
    height: 100%;
}